condenser_api.get_blog_authors
Purpose
Restituisce un elenco di autori il cui contenuto è stato rebloggato (reblog) sul blog di un account dato. Parametri: account:string
account (string) | |
|---|---|
"steemit" | Interroga l’account denominato "steemit". |
"alice" | Interroga i conti denominati alice". |
Vedere anche: follow_api.get_blog_authors
Parameters
PARAMETERS
json
[
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"steemit"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"alice"
],
"id": 1
}'Response
RESPONSE
json
[
{
"author": "",
"count": 0
}
]